.research-header {
  background: url('https://img.ais.cn/thirds/app/images/research/speed/bannerBg.png') no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 36rem;
  padding: 7.067rem 0 0;
  box-sizing: border-box;
  font-size: 3.2rem;
  line-height: 4.533rem;
  text-align: center;
}
.c-005 {
  color:#0059E3;
}

.research-header .img {
  display: inline-block;
  width: 32rem;
}

.speed-icon {
  vertical-align: baseline;
  width: 3.467rem;
  margin-right: 2rem;
  display: inline-block;
}

.speed-img {
  display: block;
  width: 100%;
}

.product {
  background: #F9FAFB;
}
.product-item1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: url('https://img.ais.cn/thirds/app/images/research/speed/bg1.png') no-repeat;
  background-size: 100% 100%;
  height: 40rem;
  text-align: center;
}
.product-item1-wrap {
  flex:1;
}
.product-icon {
  width: 8rem;
  display: inline-block;
}
.product-item2 {
  background: url('https://img.ais.cn/thirds/app/images/research/speed/bg2.png') no-repeat;
  background-size: 100% 100%;
  height: 40rem;
  box-sizing: border-box;
}
.product .speed-icon {
  vertical-align: middle;
}
.product-item3 {
  background: url('https://img.ais.cn/thirds/app/images/research/speed/bg3.png') no-repeat;
  background-size: 100% 100%;
  height: 46.667rem;
  box-sizing: border-box;
}
.c-981 {
  color:#9812FA;
}
.product-item3-wrap {
  display: flex;
}
.product-item3-wrap .speed-icon {
  flex: 0 0 3.467rem;
  height: 3.467rem;
  margin-top: 0.7rem;
}
.program-item {
  position: relative;
  padding-left: 3rem;
}
.program-item::before {
  position: absolute;
  top:1.5rem;
  left: 0px;
  content: '';
  width: 1.5rem;
  height: 1.5rem;
  background: #0082EE;
  border-radius: 100%;
}
.school {
  padding-bottom: 13.333rem;
  background: #EFF4FF;
}
.school-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5.333rem 0 0;
}
.school-icon {
  display: block;
  flex: 0 0 43.2rem;
  width: 43.2rem;
  margin-top: 4rem;
}
.wolk-item {
  height: 72rem;
  background: #FFFFFF;
  border: 0.267rem solid #0000001a;
  box-shadow: 0 4px 18px 0 #0000001a;
  border-radius: 1.333rem;
}
